Subject: Ticket Assigned - Complaints- item not received from delivery man
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 06:14:06 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaints- item not received from delivery man Centrepointe,

I would like to inform you that the delivery guy has sent me a wrong parcel
and upon opening it, i immediately called him to come back and exchange it
with my correct order number.
he came today but he did not give me anything , I returned to him the wrong
one.

He is so rude and even he is the one whose acting mad, wherein it is his
fault not mine. we expect the item for my baby but unfortunately until now
i dont have anything at hand.

This is disappointing service. if you cannot provide the item i demand a
refund.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4334118